# Get status of a one time token Retrieve necessary information to clear a OTT. Note: GET /v1/identity/one-time-token/status will be deprecated soon. Please use /v1/one-time-token/status instead. Endpoint: GET /v1/one-time-token/status Security: UserToken ## Header parameters: - `One-Time-Token` (string, required) Text value of a OTT. ## Response 200 fields (application/json): - `oneTimeTokenProperties` (object) Properties of the one time token. - `oneTimeTokenProperties.oneTimeToken` (string) Unique identifier of a one time token. - `oneTimeTokenProperties.challenges` (array) Array of challenge objects. - `oneTimeTokenProperties.challenges.primaryChallenge` (object) Type of challenge user can do. - `oneTimeTokenProperties.challenges.primaryChallenge.type` (string) [Type of the challenge](/api-reference/one-time-token#challenge-type). - `oneTimeTokenProperties.challenges.primaryChallenge.viewData` (object) An object that provides data required to present a challenge window. It can be messages, IDs, or other attributes. - `oneTimeTokenProperties.challenges.alternatives` (array) Alternative challenges that user can do instead. - `oneTimeTokenProperties.challenges.required` (boolean) Required (or not) to pass the OTT. - `oneTimeTokenProperties.challenges.passed` (boolean) Status of this challenge. - `oneTimeTokenProperties.validity` (integer) Seconds until the one time token becomes expired. - `oneTimeTokenProperties.actionType` (string) The action bound to the one time token. For example, BALANCE__GET_STATEMENT when we want to [retrieve a balance account statement](/api-reference/balance-statement/balancestatementget). - `oneTimeTokenProperties.userId` (integer) Creator of this one time token.